### 兼容性测试工具 IE Tester **Multibrowser** Google chrome Firefox opera ### 判断IE的方法 判断格式 ``` <!--[if 条件 版本]> 那么显示 <![endif]--> ``` ~~~ 不等于 [if !IE 8] 除了IE8都可以显示 小于 [if lt IE 5.5] 如果IE浏览器版本小于5.5的显示 大于 [if gt IE 5] 如果IE浏览器版本大于5的显示 小于或者等于 [if lte IE 6] 如果IE浏览器版本小于6的显示 大于或等于 [if gte IE 7] 如果IE浏览器版本小于7的显示 大于和小于之间 [if (gt IE 5)&(lt IE 7)] 如果IE浏览器版本大于IE5小于7的显示 或 [if (IE 6)|(IE 7)] 如果是IE6或者IE7显示 仅 <!--[if IE 8]> 如果是IE8 ~~~